<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60acd4fc79799fdede138cf997408dd0">
  <dict>
    <!--2021-12-29 17:50:10.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2021-12-29 17:50:10.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
  </dict>
</config>
